Subject: Re: [PATCH] ip link/addr show: add empty line between interfaces

From: Jiri Benc <[email-masked]>
Date: Mon, 7 Sep 2015 17:54:11 +0200

On Mon, 07 Sep 2015 17:38:48 +0200, Felix Kaiser wrote:
> My opinion is that if someone parses that, they deserve the opportunity
> to fix their code. At the very least they could have used -oneline!

No doubt. I also don't like scripts that parse the default "ip a"
output.

I just pointed out that there are different opinions and that it can
have some consequences. Personally, I have no strong feeling against
nor for the patch. It's up to Stephen to decide.

> I've met users who use a shell alias to hack newlines in

Which is not a bad solution, actually.

 Jiri

-- 
Jiri Benc